Subject: [100attendees] hotel info page is good...

From: Stephen Farrell <[email-masked]>
Date: Sun, 12 Nov 2017 22:36:11 +0000

Hiya,

I had forgotten if the ietf room rate in my hotel did or did
not include breakfast. I went to [1] to check and found the
answer I needed.

I'd like to just thank the IAOC/meeting-folks for getting the
content at [1] right - it looks to me that that is transparent
about a whole bunch of useful information that we've whined
at various times over the years about wanting to see.

So thanks for getting that right.

Cheers,
S.

[1] https://www.ietf.org/meeting/100/hotel.html